sha256: 41952439debd6cbbc3171eedebd172f80e5aad58e2bd1cbb785d00853ebd0da7
real_size: null
zip_size: 268630512
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_csv_metadata.yml
